﻿img.logo-sg {
    background: none;
 /* background: url(/assets/images/common/logo-sg.png) no-repeat; */
}


/*Inline CSS Patches*/
/*Event Listing - Mobile List*/
.npat-event-slide-img {
    width: 100%;
    margin-bottom: 20px;
}

/*Event Listing - Mobile List*/
[data-widget-name=EventListFE] a[href].opener span {
    color: #d13b2a !important;
}

.js-slide-hidden {
    position: absolute !important;
    left: -9999px !important;
    top: -9999px !important;
    display: block !important
}

.js-tab-hidden {
    position: absolute !important;
    left: -9999px !important;
    top: -9999px !important;
    display: block !important;
}

.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Search Bar*/
.search-bar input:focus {
    outline: none;
}

.inner-nav a[data-action="searchbar.closesearch"]
{
    display : none;
}


/* Our Programme Widget */
[data-widget-controller=ourprogramme] .tabs-bodies .tab-body .pagination:not([data-navigation-enabled=true]) a 
{
    display : none;
}

[data-widget-controller=ourprogramme] .tabs-bodies .tab-body .pagination[data-navigation-enabled=true] a {
    display: inline-block;
}

.mobile-search-panel
{
    display:none;
}

.mobile-search-panel label {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.mobile-search-panel label+span.select-area .center {
    font-size: 13px;
    line-height: 15px;
}

@media only screen and (max-width: 760px) {
    .mobile-search-panel {
        display: inline-block;
    }

    .mobile-search-panel label + span.select-area {
        display: inline-block;
        margin-bottom: 20px;
        min-width: 100px;
        float: none;
    }
}

/*Standard Grid*/
[data-component-type="empty-template"]
{
    display : none !important;
}

/*Pager*/
.RadDataPager .rdpNumPart a.rdpCurrentPage span,
.RadDataPager .rdpNumPart a:hover span
{
    color: #fff;
}

.RadDataPager .rdpNumPart a:not(.rdpCurrentPage)
{
    cursor : pointer;
}

.RadDataPager .rdpNumPart a.rdpCurrentPage
{
    cursor : default;
}

.images .pager .RadDataPager .rdpNumPart a span {
    padding-left: 0;
}


/*Seeded Company*/
.seeded[data-component-type="search-panel"] [data-component-type="search-selector"] span.select-area,
.seeded[data-component-type="search-panel"] [data-component-type="programmes-selector"] span.select-area
{
    width: 150px !important;
}

.seeded[data-component-type="search-panel"] [data-component-type="sectors-selector"] span.select-area {
    width: 250px !important;
}

.seeded[data-component-type="search-panel"] [data-component-type="incubators-selector"] span.select-area,
.seeded[data-component-type="search-panel"] [data-component-type="esvf-selector"] span.select-area {
    width: 300px !important;
}


.seeded-company-grid
{
    display : none;
}

.seeded-detail .mobile-founder {
    display: none;
}

.seeded-detail h3
{
    font-size : 1em;
}

@media only screen and (max-width: 760px)
{
    .seeded-detail .founder {
        display: none;
    }

    .seeded-detail .mobile-founder {
        display: block;
    }
}

